# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = singular
pkgbase = singular
pkgver = 4.3.1.p2-3
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1663875617
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 69476840
arch = aarch64
license = GPL
provides = singular-factory
depend = flint
depend = cddlib
makedepend = doxygen
